<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="stock">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Акции, проводимые торговыми предприятиями Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="naimenovanie_i_mesto_provedeniya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name and location of the</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование и место проведения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="naimenovanie_produkta_pitaniya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of product supply</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование продукта питания</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="naimenovanie_proizvoditelya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of the manufacturer</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование производителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="_roznichnaya_cena_rub_do_provedeniya_akcii" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">retail price, rub. to the action</xs:documentation>
<xs:documentation  xml:lang="ru">Розничная цена, руб. до проведения акции</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="_roznichnaya_cena_rub_v_moment_provedeniya_akcii" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">retail price, rub. at the time of the action</xs:documentation>
<xs:documentation  xml:lang="ru">Розничная цена, руб. в момент проведения акции</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="razmer_skidki_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the discount amount%</xs:documentation>
<xs:documentation  xml:lang="ru">Размер скидки %</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="razmer_skidki_rub" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the discount amount rub.</xs:documentation>
<xs:documentation  xml:lang="ru">Размер скидки руб.</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>